/*	  
Theme Name: Fold Live
Theme URI: http://floatingsun.net
Description: Theme for the Fold Live Project website
Author: diwaker
Author URI: http://floatingsun.net
Template: autofocuslite
Version: 1.0
Tags: two-columns, fixed-width, sticky-post, translation-ready, microformats, custom-header, custom-background, rtl-language-support, editor-style
License: GNU General Public License
License URI: license.txt

.
This theme is released under GNU General Public License (GPL): 
http://www.gnu.org/licenses/gpl.html
.

*/

/* Import default High Art styles (optional) */ 
@import url(../autofocuslite/style.css);

/* Add custom style below */
#site-title {
  font-size: 28px;
}

#site-description {
  font-size: 13px;
}

.single #content header .entry-title {
  font-size: 38px;
}

.page #content .entry-title {
  font-size: 38px;
}

.af-default #content a.entry-date time {
  color: #e8d107;
  font-size: 40px;
}
